Welcome to Squishdot Websites Squishdot How-To
 about
 search
 post article
 Documentation
 Mailing Lists
 Bug Tracking
 Development
 Installation
 Upgrading
 Download
 admin
 rdf

 main


Upgrading from Squishdot 0.3.2 to the latest
How-To Posted by Shlomi Fish on Monday January 14, 03:23PM, 2002
from the it's-old-it's-broken-and-i'm-stuck-with-it dept.

At the Israeli Group of Linux Users site we run Zope and Squishdot as our site's backend. We have Zope 2.1.3 but I wanted to upgrade to Zope 2.4.3. I followed the instructions and managed to get it running with the old data. However, the latest Squishdot refused to accept the data.

It sais:

<<<

This object is broken because the Squishdot product that created it is no longer installed or is installed incorrectly. Please contact the product maintainer for assistance.

Note that the data associated with this product has not been lost, and will be accessible again if the product is reinstalled.

>>&gt

What should I do to get it to work?

TIA,

    Shlomi Fish

<  |  >

 

Related Links
  • Articles on How-To
  • Also by Shlomi Fish
  • Contact author
  • The Fine Print: The following comments are owned by whoever posted them.
    ( Reply )

    Oop! ;-)
    by Chris Withers on Thursday January 17, 11:05AM, 2002
    Sounds like you forgot to install Squishdot on your Zope 2.4.3 instance...

    cheers,

    Chris
    [ Reply to this ]
    The Fine Print: The following comments are owned by whoever posted them.
    ( Reply )

    Powered by Zope  Squishdot Powered
      "Any system that depends on reliability is unreliable." -- Nogg's Postulate
    All trademarks and copyrights on this page are owned by their respective companies. Comments are owned by the Poster. The Rest ©1999 Butch Landingin, ©2000-2002 Chris Withers.